/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/* Zoom in on hover */

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-cart-form {
    background: #ffffff;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    background: #ffffff;
    border: 1px solid #dedede;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.post-7, .post-6 {
	background-color:white;
	padding:25px
	
}


.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
    background: #ffffff;
    border: 1px solid #dedede;
    color: #545454;
    font-weight: bold;
    padding: 15px 25px !important;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.fl-module-contact-form{
	background-color:white;
	border:1px solid #dfdfdf !important;
}


